local GemHelper_Language = GetLocale()

function GemHelper_LocalizeName(GemHelper_GemName, GemHelper_GemCutB, GemHelper_GemCutA)
	if GemHelper_Language == "frFR" then
		if GemHelper_GemCutA then
			return GemHelper_GemName .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
		else
			return GemHelper_GemName .. " " .. GemHelper_GemCutB
		end --if
	elseif GemHelper_Language == "zhCN" then
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	elseif GemHelper_Language == "zhTW" then
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	else
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	end --if
end --function

function GemHelper_LocalizeDescription(GemHelper_Source, GemHelper_Quantity, GemHelper_Material, GemHelper_Location)
	if GemHelper_Language == "frFR" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	elseif GemHelper_Language == "zhCN" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	elseif GemHelper_Language == "zhTW" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	else
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	end --if
end --function

GemHelper_GemLocaleData[22459] = {n = GemHelper_Localize.CutGem.VoidSphere,		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.EnchanterCrafted, "2", GemHelper_Localize.Item.VoidCrystal)}
GemHelper_GemLocaleData[22460] = {n = GemHelper_Localize.CutGem.PrismaticSphere,		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.EnchanterCrafted, "4", GemHelper_Localize.Item.LargePrismaticShard)}
GemHelper_GemLocaleData[23094] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.BloodGarnet)}
GemHelper_GemLocaleData[23095] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Bold),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.BloodGarnet)}
GemHelper_GemLocaleData[23096] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = "No longer crafted"}
GemHelper_GemLocaleData[23097] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate),		d = "No longer crafted"}
GemHelper_GemLocaleData[23098] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Inscribed),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[23099] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Reckless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[23100] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Glinting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23101] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Potent),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)}
GemHelper_GemLocaleData[23103] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)}
GemHelper_GemLocaleData[23104] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)}
GemHelper_GemLocaleData[23105] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Regal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)}
GemHelper_GemLocaleData[23106] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Purified),		d = "No longer crafted"}
GemHelper_GemLocaleData[23108] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Timeless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23109] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Purified),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23110] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23111] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Sovereign),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)}
GemHelper_GemLocaleData[23113] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = "No longer crafted"}
GemHelper_GemLocaleData[23114] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Smooth),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)}
GemHelper_GemLocaleData[23115] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Subtle), 	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)}
GemHelper_GemLocaleData[23116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Rigid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Solid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Stormy),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[23121] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)}
GemHelper_GemLocaleData[24027] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Bold),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[24028] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Delicate),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[24029] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"}
GemHelper_GemLocaleData[24030] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
GemHelper_GemLocaleData[24031] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Delicate),		d = "No longer available"}
GemHelper_GemLocaleData[24032] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Subtle),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[24033] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Solid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24035] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24036] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Flashing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)}
--GemHelper_GemLocaleData[24037] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Sparkling),		d = "No longer available"}
GemHelper_GemLocaleData[24039] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Stormy),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24047] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"}
GemHelper_GemLocaleData[24048] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Smooth),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[24050] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Smooth),		d = "No longer available"}
GemHelper_GemLocaleData[24051] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Rigid),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)}
GemHelper_GemLocaleData[24052] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Subtle),			d = "No longer available"}
GemHelper_GemLocaleData[24053] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Mystic),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)}
GemHelper_GemLocaleData[24054] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Sovereign),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24055] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Shifting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24056] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Timeless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24057] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Purified),		d = "No longer available"}
GemHelper_GemLocaleData[24058] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Inscribed),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[24059] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Potent),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[24060] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Reckless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)}
GemHelper_GemLocaleData[24061] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Glinting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24062] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Regal),		d = "No longer available"}
GemHelper_GemLocaleData[24065] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Purified),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)}
GemHelper_GemLocaleData[24066] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[24067] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)}
GemHelper_GemLocaleData[25890] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Destructive),		d = "Crafted, 1 Skyfire Diamond"},
GemHelper_GemLocaleData[25893] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Mystical),		d = "Crafted, 1 Skyfire Diamond"},
GemHelper_GemLocaleData[25894] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Swift),		d = "Crafted, 1 Skyfire Diamond"},
GemHelper_GemLocaleData[25895] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Enigmatic),		d = "Crafted, 1 Skyfire Diamond"},
GemHelper_GemLocaleData[25896] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Powerful),	d = "Crafted, 1 Earthstorm Diamond"},
GemHelper_GemLocaleData[25897] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Bracing),		d = "Crafted, 1 Earthstorm Diamond"},
GemHelper_GemLocaleData[25898]	= {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Tenacious),	d = "Crafted, 1 Earthstorm Diamond"},
GemHelper_GemLocaleData[25899]	= {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Brutal),		d = "Crafted, 1 Earthstorm Diamond"},
GemHelper_GemLocaleData[25901]	= {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Insightful),	d = "Crafted, 1 Earthstorm Diamond"},
GemHelper_GemLocaleData[27679]	= {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Mystic),	d = "Vendor, 100 Halaa Battle Token (Halaa, Nagrand)"},
--GemHelper_GemLocaleData[27777] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
--GemHelper_GemLocaleData[27785] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
--GemHelper_GemLocaleData[27786] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"}
GemHelper_GemLocaleData[27809] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
GemHelper_GemLocaleData[27812] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
GemHelper_GemLocaleData[27820] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
GemHelper_GemLocaleData[28118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateRuby, GemHelper_Localize.Cut.Brilliant),		d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
GemHelper_GemLocaleData[28119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateDawnstone, GemHelper_Localize.Cut.Smooth),	d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
GemHelper_GemLocaleData[28120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateDawnstone, GemHelper_Localize.Cut.Smooth),	d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
GemHelper_GemLocaleData[28123] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateTopaz, GemHelper_Localize.Cut.Potent),	d = "Vendor, 10000 Honor (Champion's Hall / Hall of Legends)"},
GemHelper_GemLocaleData[28290] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Smooth),		d = "Crafted, 1 Golden Draenite"},
--GemHelper_GemLocaleData[28360] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
GemHelper_GemLocaleData[28361] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
GemHelper_GemLocaleData[28362] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateRuby, GemHelper_Localize.Cut.Delicate),		d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
GemHelper_GemLocaleData[28363] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateTopaz, GemHelper_Localize.Cut.Deadly),	d = "Vendor, 10000 Honor (Champion's Hall / Hall of Legends)"},

GemHelper_GemLocaleData[68780] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Burning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)}
